Support » Plugin: Bookme Pro - Online Appointment Booking and Scheduling Plugin » Having Plugin Issues? Read This!

  • Resolved AeroStar

    (@jetxpert)


    Dear Community,

    If you’re having issues with this plugin (backend and/or frontend) after updating to WP 5.5 or above, please follow the instructions provided below.

    Summary:

    Most issues are fixed by simply replacing the plugin’s current built-in Bootstrap JS file (v3.3.6) with the latest Bootstrap JS file used by WP (v3.4.1).

    Instructions:

    (1) Download Bootstrap JS v3.4.1 (zip file) by clicking here.

    (2) Unzip the downloaded file, open the JS folder, and place the file titled, “bootstrap.min”, on your desktop.

    (3) Using cPanel or an FTP application (e.g., FileZilla) follow the path given below to identify Bookme Pro’s file titled, “bootstrap.min.”

    Path:

    /wp-content/plugins/bookme-pro/backend/assets/bootstrap/js/bootstrap.min

    (4) Replace the file identified in Step (3) with the file set aside in Step (2).

    Special Note:

    If your site is hosted by SiteGround, do not use their UltraFast PHP. Instead, use their Standard PHP (7.4.X and above). Using SiteGround’s UltraFast PHP will break the frontend of the plugin.

    Hope the above helps. If not, post your issue here and we’ll try to help you.

    Cheers!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Having Plugin Issues? Read This!’ is closed to new replies.